body {
    font-family: monospace;
    margin-left: 8px;
    padding-right: 8px;
    font-size: 16px; 
    width: 721px;
    max-width: 100%;
    line-height: 130%;
    background-color: #f8e6ba;
}

p {
    margin-left: 8px;
}

figure {
    margin-left: -8px;
    position: relative;
    top: 0;
    left: 0;
}

img {
    position: relative;
    top: 0;
    left: 0;
}

h1 {
    color: red;
}

main {
    padding-bottom: 8px;
}

footer {
    border-top: 1px solid black;
    padding-top: 8px;
}

footer div {
    float: right;
}

code {
    padding-left: 2px;
    padding-right: 2px;
    background-color: #ccc;
}

pre {
    margin-left: -8px;
    position: relative;
    top: 0;
    left: 0;
    background-color: #ccc;
    border-left: 2px solid red;
    padding-left: 5px;
}
